.video-wrapper {
  position: relative;
  width: 100%;
  max-width: 90vW; /* můžeš upravit */
  aspect-ratio: 16 / 9;
  margin: 4rem auto;
  overflow: hidden;
  border-radius: 1rem;
  box-shadow: 0 0 30px #333;
  z-index: 100;
  background-color: black;
      display: flex;
    align-items: center;
    justify-content: center;
}

.video-wrapper iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

@media (min-width: 768px){  
  .video-wrapper {
    max-width: 80vW;
  }
}